@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* ページごとのマージン設定 */
.swiper-container {
  /* 保育 実習 */
  /* 保育 イベント・サークル - ぷりてぃ劇場 */
  /* 食堂*/
  /* アクセス*/ }
  #training .swiper-container {
    margin: 0 auto 40px; }
    @media only screen and (min-width: 1024px) {
      #training .swiper-container {
        margin: 0 auto 60px; } }
    #training .swiper-container .slide-inner.ph01 {
      background-image: url(../images/department/nursery/training/img_slide_01.jpg); }
    #training .swiper-container .slide-inner.ph02 {
      background-image: url(../images/department/nursery/training/img_slide_02.jpg); }
    #training .swiper-container .slide-inner.ph03 {
      background-image: url(../images/department/nursery/training/img_slide_03.jpg); }
    #training .swiper-container .slide-inner.ph04 {
      background-image: url(../images/department/nursery/training/img_slide_04.jpg); }
    #training .swiper-container .slide-inner.ph05 {
      background-image: url(../images/department/nursery/training/img_slide_05.jpg); }
  #event_circle .swiper-container {
    margin: 0 auto 40px;
    /* 保育 イベント・サークル - なつまつりふゆまつり */
    /* 保育 イベント・サークル - 作品展 */ }
    @media only screen and (min-width: 1024px) {
      #event_circle .swiper-container {
        margin: 0 auto 60px; } }
    #event_circle .swiper-container.number-01 .slide-inner.ph01 {
      background-image: url(../images/department/nursery/event_circle/slide_01.jpg); }
    #event_circle .swiper-container.number-01 .slide-inner.ph02 {
      background-image: url(../images/department/nursery/event_circle/slide_02.jpg); }
    #event_circle .swiper-container.number-01 .slide-inner.ph03 {
      background-image: url(../images/department/nursery/event_circle/slide_03.jpg); }
    #event_circle .swiper-container.number-01 .slide-inner.ph04 {
      background-image: url(../images/department/nursery/event_circle/slide_04.jpg); }
    #event_circle .swiper-container.number-01 .slide-inner.ph05 {
      background-image: url(../images/department/nursery/event_circle/slide_05.jpg); }
    #event_circle .swiper-container.number-03 .slide-inner.ph01 {
      background-image: url(../images/department/nursery/event_circle/festival_01.jpg); }
    #event_circle .swiper-container.number-03 .slide-inner.ph02 {
      background-image: url(../images/department/nursery/event_circle/festival_02.jpg); }
    #event_circle .swiper-container.number-03 .slide-inner.ph03 {
      background-image: url(../images/department/nursery/event_circle/festival_03.jpg); }
    #event_circle .swiper-container.number-03 .slide-inner.ph04 {
      background-image: url(../images/department/nursery/event_circle/festival_04.jpg); }
    #event_circle .swiper-container.number-03 .slide-inner.ph05 {
      background-image: url(../images/department/nursery/event_circle/festival_05.jpg); }
    #event_circle .swiper-container.number-02 .slide-inner.ph01 {
      background-image: url(../images/department/nursery/event_circle/exhibition_01.jpg); }
    #event_circle .swiper-container.number-02 .slide-inner.ph02 {
      background-image: url(../images/department/nursery/event_circle/exhibition_02.jpg); }
    #event_circle .swiper-container.number-02 .slide-inner.ph03 {
      background-image: url(../images/department/nursery/event_circle/exhibition_03.jpg); }
    #event_circle .swiper-container.number-02 .slide-inner.ph04 {
      background-image: url(../images/department/nursery/event_circle/exhibition_04.jpg); }
    #event_circle .swiper-container.number-02 .slide-inner.ph05 {
      background-image: url(../images/department/nursery/event_circle/exhibition_05.jpg); }
  #schedule .swiper-container {
    margin: 0 auto 40px; }
    @media only screen and (min-width: 1024px) {
      #schedule .swiper-container {
        margin: 0 auto 100px; } }
    #schedule .swiper-container .slide-inner.first_semester_ph01 {
      background-image: url(../images/campuslife/schedule/first_semester_01@2x.jpg); }
    #schedule .swiper-container .slide-inner.first_semester_ph02 {
      background-image: url(../images/campuslife/schedule/first_semester_02@2x.jpg); }
    #schedule .swiper-container .slide-inner.first_semester_ph03 {
      background-image: url(../images/campuslife/schedule/first_semester_03@2x.jpg); }
    #schedule .swiper-container .slide-inner.first_semester_ph04 {
      background-image: url(../images/campuslife/schedule/first_semester_04@2x.jpg); }
    #schedule .swiper-container .slide-inner.first_semester_ph05 {
      background-image: url(../images/campuslife/schedule/first_semester_05@2x.jpg); }
    #schedule .swiper-container .slide-inner.second_semester_ph01 {
      background-image: url(../images/campuslife/schedule/second_semester_01@2x.jpg); }
    #schedule .swiper-container .slide-inner.second_semester_ph02 {
      background-image: url(../images/campuslife/schedule/second_semester_02@2x.jpg); }
    #schedule .swiper-container .slide-inner.second_semester_ph03 {
      background-image: url(../images/campuslife/schedule/second_semester_03@2x.jpg); }
    #schedule .swiper-container .slide-inner.second_semester_ph04 {
      background-image: url(../images/campuslife/schedule/second_semester_04@2x.jpg); }
    #schedule .swiper-container .slide-inner.second_semester_ph05 {
      background-image: url(../images/campuslife/schedule/second_semester_05@2x.jpg); }
  #cafeteria .swiper-container {
    margin: 0 auto 40px; }
    @media only screen and (min-width: 1024px) {
      #cafeteria .swiper-container {
        margin: 0 auto 100px; } }
    #cafeteria .swiper-container .slide-inner.ph01 {
      background-image: url(../images/campuslife/cafeteria/slide_01.jpg); }
    #cafeteria .swiper-container .slide-inner.ph02 {
      background-image: url(../images/campuslife/cafeteria/slide_02.jpg); }
    #cafeteria .swiper-container .slide-inner.ph03 {
      background-image: url(../images/campuslife/cafeteria/slide_03.jpg); }
    #cafeteria .swiper-container .slide-inner.ph04 {
      background-image: url(../images/campuslife/cafeteria/slide_04.jpg); }
    #cafeteria .swiper-container .slide-inner.ph05 {
      background-image: url(../images/campuslife/cafeteria/slide_05.jpg); }
    #cafeteria .swiper-container .slide-inner.ph06 {
      background-image: url(../images/campuslife/cafeteria/slide_06.jpg); }
    #cafeteria .swiper-container .slide-inner.ph07 {
      background-image: url(../images/campuslife/cafeteria/slide_07.jpg); }
  #access .swiper-container {
    margin: 0 auto 40px; }
    @media only screen and (min-width: 1024px) {
      #access .swiper-container {
        margin: 0 auto 100px; } }
    #access .swiper-container .slide-inner.ph01 {
      background-image: url(../images/campuslife/access/img_slide_01.jpg); }
    #access .swiper-container .slide-inner.ph02 {
      background-image: url(../images/campuslife/access/img_slide_02.jpg); }
    #access .swiper-container .slide-inner.ph03 {
      background-image: url(../images/campuslife/access/img_slide_03.jpg); }
    #access .swiper-container .slide-inner.ph04 {
      background-image: url(../images/campuslife/access/img_slide_04.jpg); }
    #access .swiper-container .slide-inner.ph05 {
      background-image: url(../images/campuslife/access/img_slide_05.jpg); }
    #access .swiper-container .slide-inner.ph06 {
      background-image: url(../images/campuslife/access/img_slide_06.jpg); }
      #access .swiper-container .slide-inner.ph07 {
      background-image: url(../images/campuslife/access/img_slide_07.jpg); }
    #access .swiper-container .slide-inner.ph08 {
      background-image: url(../images/campuslife/access/img_slide_08.jpg); }
      #access .swiper-container .slide-inner.ph09 {
      background-image: url(../images/campuslife/access/img_slide_09.jpg); }
      #access .swiper-container .slide-inner.ph10 {
      background-image: url(../images/campuslife/access/img_slide_10.jpg); }
      #access .swiper-container .slide-inner.ph11 {
      background-image: url(../images/campuslife/access/img_slide_11.jpg); }

.swiper-container.top {
  width: 100%;
  height: calc(100vh - 48px);
  padding: 0 0 16px 0; }
  @media only screen and (min-width: 1024px) {
    .swiper-container.top .swiper-wrapper {
      align-items: center;
      align-content: center; } }
  .swiper-container.top .swiper-wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
    @media only screen and (min-width: 1024px) {
      .swiper-container.top .swiper-wrapper .swiper-slide {
        width: calc(100% / 3); } }
    .swiper-container.top .swiper-wrapper .swiper-slide.ph01 {
      background-color: #00244F;
      background-size: contain; }
      @media only screen and (min-width: 1024px) {
        .swiper-container.top .swiper-wrapper .swiper-slide.ph01 {
          background-size: contain; } }
    .swiper-container.top .swiper-wrapper .swiper-slide.ph02 {
      background-position: top center; }
    .swiper-container.top .swiper-wrapper .swiper-slide.logo {
      position: relative;
      background-color: #00244F; }
      @media only screen and (min-width: 1024px) {
        .swiper-container.top .swiper-wrapper .swiper-slide.logo {
          background-color: #FFF; } }
      .swiper-container.top .swiper-wrapper .swiper-slide.logo img {
        width: 160px;
        position: absolute;
        bottom: 30px;
        left: 30px; }
        @media only screen and (min-width: 1024px) {
          .swiper-container.top .swiper-wrapper .swiper-slide.logo img {
            width: 50%;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); } }
  .swiper-container.top .swiper-pagination-bullets {
    bottom: 0; }
    .swiper-container.top .swiper-pagination-bullets .swiper-pagination-bullet {
      margin: 0 3.5px;
      width: 22px;
      height: 3px;
      border-radius: 0; }
    .swiper-container.top .swiper-pagination-bullets .swiper-pagination-bullet-active {
      background-color: #000; }
.swiper-container.type-01 {
  padding: 0 0 17px 0; }
  @media only screen and (min-width: 1024px) {
    .swiper-container.type-01 {
      padding: 0 0 24px 0; } }
  .swiper-container.type-01 .swiper-wrapper {
    height: auto; }
    .swiper-container.type-01 .swiper-wrapper .swiper-slide {
      width: 310px;
      height: auto;
      opacity: .55;
      -webkit-transition: opacity .5s;
      transition: opacity .5s; }
      @media only screen and (min-width: 1024px) {
        .swiper-container.type-01 .swiper-wrapper .swiper-slide {
          width: 800px; } }
      .swiper-container.type-01 .swiper-wrapper .swiper-slide .slide-inner {
        padding: 62.5% 0 0 0;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover; }
        #special-change .swiper-container.type-01 .swiper-wrapper .swiper-slide .slide-inner {
          padding: 0; }
    .swiper-container.type-01 .swiper-wrapper .swiper-slide-active {
      opacity: 1;
      -webkit-transition: opacity .5s;
      transition: opacity .5s; }
  .swiper-container.type-01 .swiper-button-prev,
  .swiper-container.type-01 .swiper-button-next {
    width: calc(50% - 165px);
    height: calc(100% - 17px);
    margin-top: 0;
    top: 0;
    background-size: 13px 22px; }
    @media only screen and (min-width: 1024px) {
      .swiper-container.type-01 .swiper-button-prev,
      .swiper-container.type-01 .swiper-button-next {
        width: calc(50% - 410px);
        height: calc(100% - 24px);
        background-size: 27px 44px; } }
  .swiper-container.type-01 .swiper-button-prev {
    left: 0;
    background-image: url(../images/svg/arrow-prev-min.svg);
    background-position: center; }
    @media only screen and (min-width: 1024px) {
      .swiper-container.type-01 .swiper-button-prev {
        background-position: top 50% right 20px;
        background-image: url(../images/svg/arrow-prev.svg); } }
  .swiper-container.type-01 .swiper-button-next {
    right: 0;
    background-image: url(../images/svg/arrow-next-min.svg);
    background-position: center; }
    @media only screen and (min-width: 1024px) {
      .swiper-container.type-01 .swiper-button-next {
        background-position: top 50% left 20px;
        background-image: url(../images/svg/arrow-next.svg); } }
  .swiper-container.type-01 .swiper-pagination-bullets {
    bottom: 0; }
    .swiper-container.type-01 .swiper-pagination-bullets .swiper-pagination-bullet {
      margin: 0 3.5px;
      width: 22px;
      height: 3px;
      border-radius: 0; }
      @media only screen and (min-width: 1024px) {
        .swiper-container.type-01 .swiper-pagination-bullets .swiper-pagination-bullet {
          margin: 0 5px;
          width: 30px;
          height: 4px; } }
    .swiper-container.type-01 .swiper-pagination-bullets .swiper-pagination-bullet-active {
      background-color: #000; }
